Register now    |   Login  

COMMUNITY





Back to Forum Index
   Development & Bugs
     iTunes 9
Register To Post
Poster Thread
kevmarriot
(Just popping in)


Joined: 2009/9/12
Posts: 2

Posted on: 2009/9/12 18:36

iTunes 9
Yam ipod not working with new iTunes 9

I get this warning
"you have used this ipod with an unknown itunes version, probably a new one. this may cause problems when using yamipod, visit www.yamipod.com and please report problem."

Does anyone know if I find an older version of iTunes and open it with that will I then be able to use YAM?

Thanks


kevmarriot
(Just popping in)


Joined: 2009/9/12
Posts: 2

Posted on: 2009/9/12 18:58

Re: iTunes 9
I've answered my own question.

Just pluged the iPod into a Mac Book running iTunes 8.2.1

and went through the whole dont Sync thing and ejected it OK.

Plugged it back into my XP netbook and although I get the same error it went on to load up OK

Thanks
Jeaux
(Just popping in)


Joined: 2009/9/23
Posts: 1

Posted on: 2009/9/23 6:37

Re: iTunes 9
I have the same problem, I'm using iTunes 9 and Windows Vista. I disconnected and reconnected my ipod, no luck. HELP Please!

Posted on: 2009/9/27 10:33

Re: iTunes 9
kev, you are a genius, that worked perfectly
EEAndersen
(Just popping in)


Joined: 2007/10/16
Posts: 6

Posted on: 2009/9/29 0:06

Re: iTunes 9
I have a 2G touchwheel that I RESTORED on the new iTunes (this morning, right after the installation!), and dropped a few tunes on.

On another computer, I ran YAMIPOD and I got the error, but I clicked through and I was able to use YAMIPOD just fine...


Register To Post